Icarus header

Icarus was created for the PC using XNA and thus has certain minimum requirements in order to run. Your computer must be running Windows 7, Windows Vista, or Windows XP. In addition you must have a graphics card that supports at least Shader Model 2.0 and DirectX 9.0c. Shader Model 2.0 was introduced in 2002 and DirectX 9.0c in 2004, so most modern Windows computers shouldn't have a problem there.

The installer will automatically install the XNA prerequisites, but the .NET Framework v4.0 must be installed first. This can be found either bundled with the installer or here.

footer